﻿body {
	background-color: #F0F0F0;
	margin: 0;
	padding: 10px 0 0 0;
}

div.site {
	position: relative;
	width: 100%;
	height: 100%;
}

div.container {
	width: 980px;
	left: 50%;
	margin: 0 0 0 -490px;
	position: relative;
}

div.header {
	width: 100%;
	position: relative;
	height: 80px;
	padding-top: 20px;
	z-index: 22;
}

div.logo {
	position: relative;
	z-index: 22;
	width: 600px;
}

div.search {
	padding: 20px 10px 0 0px;
	text-align: right;
	position: relative;
	float: right;
	font-family: Verdana, Geneva, Tahoma, sans-serif; font-size: 12px; color: #FFFFFF; padding-bottom: 5px;
}

div.rewards {
	position: relative;
	float: left;
	z-index: 22;
	width: 275px;
}


div.newproductbox {
	margin-bottom: 20px;
}

div.specialsbox {
	height: 260px;
	margin-bottom: 20px;
}

div.productbox {
	border:1px dashed #603429;
	background-color: #F0F0F0;
	float:left;
	margin:0 0 10px 0;
	overflow-x:auto;
	overflow-y:hidden;
	padding:10px;
	position:relative;
	text-align:center;
	width:935px;
}

div.productbox_img {
	float:left;
	height:170px;
	margin:0 5px 0 0;
	padding:10px;
	background-color: #FFFFFF;
	position:relative;
	text-align:center;
	width:230px;
}

div.productbox_content {
	float: left;
	width: 675px;
	text-align: left;
}


div.date {
	font-family: Verdana, Geneva, Tahoma, sans-serif; font-size: 13px; color: #FFFFFF; font-weight: bold;
	position: relative;
	width: 300px;
}

div.contents {
	position: relative;
	padding: 10px;
	overflow-x: auto;
	overflow-y: hidden;
	background-color: #FFFFFF;
	min-height: 400px;
}

div.footer {
	position: relative;
	padding: 10px;
	text-align: center;
}

div.footermenu {
	position: relative;
	padding: 10px;
	border-top: 5px #0064CA solid;
	text-align: center;
}

ul.footer {
	margin: 0; padding: 0;
}

ul.footer li {
	list-style: none;
	display: inline;
	padding-right: 20px;
}

ul.footer li a{
	color: #666666;
}

ul.footer li.footerheading {
	font-size: 14px;
	color: #F0F0F0;
}

div.left {
	position: relative;
	float: left;
	width: 195px;
	margin-right: 10px;
}

div.right {
	position: relative;
	float: left;
	width: 196px;
}

div.content {
	position: relative;
	width: 569px;
	float: left;
	margin-right: 10px;
}

ul.left_menu {margin: 0; padding: 0; list-style-image:none; list-style-position:outside; list-style-type:none;}

ul.left_menu li {
	background-image:url(../images/sub-menu-list-img.gif);
	background-position:left center;
	background-repeat:no-repeat;
	font-weight:400;
	line-height:normal;
	margin-left:15px;
	padding:4px 0 4px 30px;
}

ul.left_menu li a{color: #FFFFFF; text-decoration: none;}

div.right_container {
	position: relative;
	float: left;
	width: 730px;
	padding: 20px;
	min-height: 650px;
}

div.copyright {
	font-family: Verdana, Geneva, Tahoma, sans-serif; font-size: 12px; color: #FFFFFF;
	padding: 15px 0 0 0;
}

div.copyright a{
	color: #666666; text-decoration: none;
}

div.banner {
	position: relative;
}

td.left {
	width: 190px;
	vertical-align: top;
	padding-top: 10px;
}

td.content {
	width: 780px;
	vertical-align: top;
}

div.loginbox {
	position: relative;
	padding: 0 10px;
	width: 180px;
	padding: 10px;
	margin-bottom: 10px;
	background-color: #CBE9B4;
}

div.loginbox p{
	padding: 0 0 10px 0; margin: 0;
}

ul.loginbox {
	padding: 0 0 10px 0; margin: 0;
}

ul.loginbox li{
	list-style: none; line-height: 150%;
}

div.categoriesbox {
	position:relative;
	width: 180px;
	background-color: #DDE8F5;
	padding: 10px;
	margin-bottom: 10px;
}

div.links_header {
	position: relative;
	height: 30px;
	background-image: url('../images/box_top_r.jpg');
	background-repeat: no-repeat;
}

div.links_footer {
	position: relative;
	height: 30px;
	background-image: url('../images/box_bottom_r.jpg');
	background-repeat: no-repeat;
	margin-bottom: 10px;
}

div.linksbox {
	position:relative;
}

div.rewards_header {
	position: relative;
	height: 30px;
	background-image: url('../images/box_top_y.jpg');
	background-repeat: no-repeat;
}

div.rewards_footer {
	position: relative;
	height: 30px;
	background-image: url('../images/box_bottom_y.jpg');
	background-repeat: no-repeat;
	margin-bottom: 10px;
}

div.rewardsbox {
	background-color:#FFF601;
	padding:0 10px;
	position:relative;
}

div.payments {
	margin-bottom: 10px;
}

div.linksbox ul {
	margin: 0; padding: 0; 
}

div.linksbox ul li{
	list-style: none; color: #FFFFFF;
}

div.linksbox ul li a{
	color: #FFFFFF;
}

div.cartbox {
	position: relative;
	padding: 10px;
	background-color: #DDE8F5;
	width: 180px;
	margin-bottom: 10px;
}

div.cartbox a{
	color: #970720;
}

p.categoriesbox_heading {
	font-family: Verdana, Geneva, Tahoma, sans-serif; font-size: 16px; font-weight: bold; color: #FFFFFF;
}

div.homepage_container {
	position: relative; 
	overflow-x: auto;
	overflow-y: hidden;
	padding-bottom: 10px;
}

div.homepage {
	position: relative; width: 445px; float: left;
}

div.categories_list {
	position: relative; width: 515px; float: left;
}

ul.categories_list {
	margin: 0;
	padding: 0;
}

ul.categories_list li{
	list-style: none;
	padding: 0 5px 10px 5px;
	float: left;
}

ul.categories_list li a{
	font-family: Verdana, Geneva, Tahoma, sans-serif; font-size: 13px; font-weight: normal; color: #666666;
}


input.username {
	width: 170px;
}
input.password {
	width: 110px;
}

label.label{
	clear:both;
	color:#000000;
	display:block;
	float:left;
	margin-bottom:3px;
	margin-top:3px;
}

img {border:0;}

dl.bullets {
	margin:0;
	padding: 0;
}

dl.bullets dt {
	font-family: Verdana, Geneva, Tahoma, sans-serif; font-size: 12px; color: #536464; float:left; padding: 10px; height: 40px;
}

dl.bullets dd {
	font-family: Verdana, Geneva, Tahoma, sans-serif; font-size: 12px; color: #536464; margin-left: 60px; padding: 10px; height: 40px;
}

span.bullets {
	font-family: Verdana, Geneva, Tahoma, sans-serif; font-size: 14px; color: #536464; font-weight: bold;
}	

div.errors {
	background-color: #FFF5F5;
}

div.errors p{
	padding: 0 0 0 10px;
	color: #CC0000;
}

small.red {font-family: Verdana, Geneva, Tahoma, sans-serif; font-size: 12px; color: #CC0000; padding-right: 5px;}

a.products_name{font-family: Verdana, Geneva, Tahoma, sans-serif; font-size: 16px; color: #603429; text-decoration:none;}

th.blue { background-image: url('../images/nav_bg.jpg'); background-repeat: repeat-x; font-size:12px; font-family: Verdana, Geneva, Tahoma, sans-serif;  text-align:left; color: #970720}

span.price{font-family: Verdana, Geneva, Tahoma, sans-serif; font-size: 16px; font-weight: bold; color: #000000; text-decoration:none;}
span.new_price{font-family: Verdana, Geneva, Tahoma, sans-serif; font-size: 16px; font-weight: bold; color: #FF0000; text-decoration:none;}

td.label {
	font-family: Verdana, Geneva, Tahoma, sans-serif; font-size: 12px; font-weight: normal; color: #000000; background-color: #EFEFEF; width: 150px; padding-left: 5px;
}

td.input {
	font-family: Verdana, Geneva, Tahoma, sans-serif; font-size: 12px; font-weight: normal; color: #000000; background-color: #FEE2EB;
}

div.login {
	width: 545px;
	height: 160px;
	background-image: url('../images/loginbox_front.jpg');
	background-repeat: no-repeat;
	padding: 10px;
	margin-bottom: 10px;
}

div.echo3 {
padding:15px 0 0;
position:relative;
text-align:center;
}

ul.echo3 {
	margin: 0; padding:0;
}

ul.echo3 li {
	display: inline; padding: 0 30px;
}

ul.shop_list {
	margin: 0 0 0 0;
	padding: 0 0 0 5px;;
}

ul.shop_list li{
	list-style: none;
	font-family: Verdana, Geneva, Tahoma, sans-serif; 
	font-size: 12px; 
	font-weight: normal; 
	color: #000000;
}

div.product_images {
	position: relative;
	padding: 10px;
	margin: 10px;
	min-height: 350px;
	width: 260px;
	text-align: center;
}

div.image_main {
	background-color: #D9F8FF;
	border: 1px #00B1DA solid;
	width: 260px;
	padding: 10px 0 10px 0;
}

div.image_prescription {
	background-color: #F0F0F0;
	border: 1px #CCCCCC solid;
	width: 260px;
	padding: 10px 0 10px 0;
}

div.product_content {
	margin: 0 0 0 280px;
	position: absolute;
	width: 500px;
}

div.buy {
	background-color: #F0F0F0;
	border: 1px #CCCCCC solid;
	position: relative;
	margin: 10px 0 10px 0;
	padding: 10px;
}

dl.product_info dt{margin: 0 0 0 0; font-family: Verdana, Geneva, Tahoma, sans-serif; font-size: 12px; font-weight: bold; color: #000000;}
dl.product_info dd{margin: -15px 0 5px 100px; font-family: Verdana, Geneva, Tahoma, sans-serif; font-size: 12px; font-weight: normal; color: #000000;}

span.product_price {font-family: Verdana, Geneva, Tahoma, sans-serif; font-size: 20px; font-weight: normal; float: right; color: #970720; margin-right: 10px;}
span.model {font-family: Verdana, Geneva, Tahoma, sans-serif; font-size: 12px; font-weight: normal;}

div.image_pane {
	width: 250px;
	overflow: hidden;
}

ul.product_image {
	margin: 0 0 0 0;
	padding: 0 0 20px 0;
}

ul.product_image li {
	list-style: none;
	display: inline;
	padding: 0 20px 10px 0;
}

ul.product_images {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

ul.product_images li {
	list-style: none;
	display: inline;
	padding: 0 20px 10px 0;
}

.stepcarousel{
/*border:20px solid orange;*/
height:70px;
overflow:scroll;
position:relative;
width:200px;
margin-left: 20px;
}

.stepcarousel .belt{
position: absolute; /*leave this value alone*/
left: 0;
top: 0;
}

.stepcarousel .panel{
float: left; /*leave this value alone*/
overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
margin: 5px; /*margin around each panel*/

}

div.category_product_container{
	width: 100%;
	position: relative;
}

div.category_product_image {
	position: relative;
	width: 160px;
	height: 160px;
}

div.category_product_content {
	position: absolute;
	margin-left: 170px;
	width: 600px;
	height: 120px;
}

td.title {
	text-align: left;
	width: 50%;
	border-bottom: 1px #CCCCCC solid;
}

td.description {
	text-align: right;
	width: 50%;
	border-bottom: 1px #CCCCCC solid;
}

td.categories {text-align: center;}

td.orders_title {background-color:#CCCCCC; font-size: 12px;}

.message_box {
	z-index: 99;
	visibility: hidden;
}

ol.cart {
	margin:0 0 10px 0;
	padding:0;
	height: 30px;
}

ol.cart li {
	display: inline-block;
	background-color: #F0F0F0;
	border: 1px #CCCCCC solid;
	margin: 0 3px 10px 0;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	padding: 5px;
	color: #666666;
	width: 202px;
}

ol.cart li.progress_end {
	color: #666666; text-decoration:none; padding-right: 0;
}


a.progress{color: #666666; text-decoration:none; font-family: Arial,Helvetica,sans-serif;}

li.current {color: #666666; text-decoration:none; font-family: Arial,Helvetica,sans-serif;}

div.delivery {
	background-color:#F0F0F0;
	border:1px solid #CCCCCC;
	margin-left:440px;
	padding:5px;
	position:absolute;
	width:420px;
}

div.billing {
	background-color:#F0F0F0;
	border:1px solid #CCCCCC;
	margin-bottom:10px;
	padding:5px;
	position:relative;
	width:420px;
}
div.payment {
	width: 100%;
	position: relative;
	padding: 5px;
}

div.conf_products {
	width: 540px;
	margin-left: 330px;
	position: absolute;
	margin-bottom: 10px;
	padding: 5px;
}

div.conf {
	width: 300px;
	background-color: #F0F0F0;
	border: 1px #CCCCCC solid;
	position: relative;
	margin-bottom: 10px;
	padding: 5px;
}


span.change {
	text-decoration:underline;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 10px;
	color: #70D250;
}

span.attribute {
	font-style: italic;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 10px;
	color: #000000;
}

a.change:link{font-family: Verdana, Geneva, Tahoma, sans-serif; font-size: 10px; color: #70D250; text-decoration:underline;}
a.change:hover{font-family: Verdana, Geneva, Tahoma, sans-serif; font-size: 10px; color: #70D250; text-decoration:underline;}
a.change:active{font-family: Verdana, Geneva, Tahoma, sans-serif; font-size: 10px; color: #70D250; text-decoration:underline;}
a.change:visited{font-family: Verdana, Geneva, Tahoma, sans-serif; font-size: 10px; color: #70D250; text-decoration:underline;}

div.box_total {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	text-align: right;
}

div.checkout {
	text-align: right;
}

div.checkout a {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
	text-align: right;
}

tr.payment:hover
{
	background: #CCFFCC none repeat scroll 0 0;
}

div.buynow {
	position: absolute;
	width: 100px;
	margin-left: 640px;
	margin-top: 45px;
}

div.address_billing {
	position: relative;
	margin: 0 0 0 0;
}

div.address_delivery {
	position: absolute;
	margin: 0 0 0 350px;
}

th.invoice {background-color:#000000; font-size:12px; text-align:left; color: #FFFFFF;}

div.summary {
	position: relative;
}

div.totals {
	position: relative;
}

div.bulk {
	padding: 5px;
	width: 200px;
	min-height: 100px;
	position: relative;
}

td.qty_title {
	color: #CC0000;
	font-family: Verdana, Geneva, Tahoma, sans-serif; font-size: 14px; font-weight: bold;
}

td.qty_contents {
	color: #000000;
	font-family: Verdana, Geneva, Tahoma, sans-serif; font-size: 12px; border-bottom: 1px #CCCCCC solid;
}

ul.smallbullet {
	margin: 0 0 0 30px;
	padding: 0 0 0 10px;
}

ul.smallbullet li{
	list-style-image: url('../images/smallbullet.jpg');
	font-family: Verdana, Geneva, Tahoma, sans-serif; font-size: 12px; color: #536464; line-height: 200%;
}

div.sclub {
	position: relative;
	background-image: url('../images/sclub_box.jpg');
	background-repeat: no-repeat;
	height: 251px;
	margin: 10px 0 0 15px;
	padding: 40px 0 0 10px;
}

input.sclub {
	height: 20px;
	border: 1px #D34090 solid;
}

dl.sclub {
	margin: 0; padding: 0;
}

dl.sclub dt{
	float: left;
	color: #000000;
	font-family:Verdana,Geneva,Tahoma,sans-serif;
	font-size:12px;
	height: 30px;
	width: 90px;
}

dl.sclub dd{
	margin-left: 80px;
	height: 30px;
}

div.sclub2 {
	position: relative;
	background-image: url('../images/sclub2_box.jpg');
	background-repeat: no-repeat;
	height: 351px;
	margin: 50px 0 0 0;
	padding: 40px 10px 0 10px;
}

dl.sclub2 {
	margin: 0; padding: 0;
}

dl.sclub2 dt{
	color: #000000;
	font-family:Verdana,Geneva,Tahoma,sans-serif;
	font-size:12px;
	height: 20px;
}

dl.sclub2 dd{
	margin: 0; padding: 0 0 3px 0;
}

div.product_container {
	border-bottom: 1px #CCCCCC dotted;
	margin-bottom: 10px;
	padding-bottom: 40px;
}

div.product_item {
	border-bottom:1px dotted #CCCCCC;
	float:left;
	margin:5px;
	padding:5px;
	width:290px;
	height: 480px;
}

div.product_item h1, div.product_container h1 {
	font-size: 14px;
}

.input_box {
background-color:#FFFFFF;
background-image:url(../images/input_bg.jpg);
background-repeat:repeat-x;
}

fieldset p input, fieldset p select, fieldset p textarea {
background-color:#FFFFFF;
border:1px solid #CCCCCC;
color:#666666;
font-family:Tahoma,Arial,Helvetica,sans-serif;
font-size:1em;
padding:8px;
width:300px;
}

fieldset {
border:0 none;
margin:0;
padding:10px 25px 15px 0;
}

fieldset p label {
display:block;
float:left;
font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;
font-size:1em;
margin-right:50px;
width:125px;
}

ul.quote {
margin:0 0 0 130px;
}

ul.quote li {
color:#666666;
display:block;
float:left;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
padding:5px 0;
width:280px;
font-family:Verdana,Geneva,Tahoma,sans-serif;
font-size:12px;
line-height:22px;
margin:2px 0;
}

span.red {
	color: #CC0000;
}

fieldset input.btn, a.btn {
	background:#F4CA1C none repeat scroll 0 0;
	border:1px solid #F4CA1C;
	color:#FFFFFF;
	cursor:pointer;
	font-weight:700;
	overflow:visible;
	padding:8px 10px;
	text-decoration:none;
	width:auto;
}

a.qty {
	background:#FFFFFF none repeat scroll 0 0;
	border:1px solid #F0F0F0;
	color:#666666;
	cursor:pointer;
	font-weight:700;
	overflow:visible;
	padding:8px 10px;
	text-decoration:none;
	width:70px;
	display: block;
	text-align: center;
	float: right;
	margin-right: 10px;
}

a.more {
	background:#02717A none repeat scroll 0 0;
	border:1px solid #02717A;
	color:#FFFFFF;
	cursor:pointer;
	font-weight:700;
	overflow:visible;
	padding:8px 10px;
	text-decoration:none;
	width:70px;
	display: block;
	text-align: center;
	float: right;
	margin-right: 10px;
}

a.buy {
	background:#671A3A none repeat scroll 0 0;
	border:1px solid #671A3A;
	color:#FFFFFF;
	cursor:pointer;
	font-weight:700;
	overflow:visible;
	padding:8px 10px;
	text-decoration:none;
	width:70px;
	display: block;
	text-align: center;
	float: right;
	margin-right: 10px;
}

input.btn {
	background:#671A3A none repeat scroll 0 0;
	border:1px solid #671A3A;
	color:#FFFFFF;
	cursor:pointer;
	font-weight:700;
	overflow:visible;
	padding:8px 10px;
	text-decoration:none;
	width:90px;
	text-align: center;
	float: right;
	margin-right: 10px;
}

#codeigniter_profiler {
	display: none;
}

#catalog_contents {
	width: 100%;
}

div.pagination {
	width: 100%;
	text-align: right;
}

div.map {
	position: relative;
	float: left;
	width: 380px;
}

div.stores {
	position: relative;
}

div.store_content {
	position: relative;
	float: left;
	width: 200px;
}

div.store_image {
	position: relative;
	width: 200px;
	float: left;
}

#message_box {
	display: none;
}

input.searchbox {
background-image:url("../images/search_bg.jpg");
background-repeat:no-repeat;
border:0 none;
height:31px;
margin:0 10px 0 0;
padding:0 10px;
width:212px;
}

input.searchbutton {
    background-image: url("../images/search_button.jpg");
    background-repeat: no-repeat;
    border: 0 none;
    height: 30px;
    margin: 0;
    width: 109px;
}
div.home_special {
	background-repeat:no-repeat;
	height:215px;
	margin-bottom:10px;
	padding:10px 10px 0 0;
	position:relative;
	text-align:right;
}
p.spacer {
	margin: 0;
	padding:0;
	height: 40px
}

div.product_img {
	background-repeat:no-repeat;
	height:692px;
	padding:10px 10px 0 0;
	position:relative;
	text-align:right;
}

div.top_nav {
	position: relative; padding: 10px 0 0 0; height: 30px; text-align: right;
}

div.top_nav a, ul.top_nav li a {
	color: #FFFFFF;
}

ul.top_nav {
	margin: 0; padding: 0;
}

ul.top_nav li {
	list-style: none; display: inline; padding-right: 20px;
}

span.pagination_style {
	padding-right: 5px;
	font-family: Arial,Helvetica,sans-serif; font-size: 12px; color: #666666;
}

span.pagination_style a{
	font-family: Arial,Helvetica,sans-serif; font-size: 12px; color: #666666;
}

tr.table td{
	border-bottom: 1px dashed #CCCCCC;
}

tr.table:hover {
	background-color: #FFF2F2;
}

.table_even {
	background-color:#FFFFFF;
}

.table_odd {
	background-color:#F0F0F0;
}

div.social_links {
	float: right;
}

div.menu {
	background-image: url('../images/menu_bg.jpg'); background-repeat: repeat-x;
    height: 35px;
    padding: 10px 0 0;
    position: relative;
    width: 100%;
}

ul.menu {
	margin: 0; padding: 0;
}

ul.menu li {
	list-style: none;
	padding: 0 20px;
	border-right: 1px #F0F0F0 solid;
	display: inline;
}

ul.menu li.end {
	border-right: none;
}

ul.menu li a{
	color: #FFFFFF; text-decoration: none; font-size: 13px;
}

ul.menu li a:hover {
	color: #F0F0F0;
}